import { MatDialog } from '@angular/material';
import { UploadService } from './../../services/upload.service';
export declare class UploadComponent {
    dialog: MatDialog;
    uploadService: UploadService;
    constructor(dialog: MatDialog, uploadService: UploadService);
    openUploadDialog(): void;
}
